/* 
  File.strings
  FlawlessMac

  Created by Ahmed Sulaiman on 8/13/16.
  Copyright © 2016 Ahmed Sulaiman. All rights reserved.
*/

// Common
"common.button.remove_all" = "Remove All";
"common.title.navigation_bar" = "Flawless";

// Alert
"alert.missing_fonts.file.use" = "Use it anyway";
"alert.missing_fonts.files.use" = "Use them anyway";
"alert.missing_fonts.file.cancel" = "Skip this file";
"alert.missing_fonts.files.cancel" = "Skip these files";

// Warning Messages
"messange.warning.select_image_before_comparison" = "Please select design image before using comparison";
"messange.warning.comparison_not_ready" = "Comparison is not ready yet. Try again!";
"messange.warning.screenshot_reject" = "Capturing an animated screenshot for animated design is not supported yet";
"messange.warning.measurement_reject" = "Measurement mode for animated design is not supported yet";
"messange.warning.unavailable_fonts_detected" = "Unavailable fonts were detected in";

// Error Messanges
"messange.error.simulator_not_running" = "Simulator is off. Please start simulator and try again";
"messange.error.unable_detect_last_active_simulator" = "We unable to detect last active Simulator device. Please restart Flawless App and try again.";
"messange.error.simulator_has_no_booted_instances" = "Simulator app is active but we can't detect booted device. Please select different iOS simulator device";
"messange.error.simulator_has_no_windows" = "Simulator app is active but there are no open windows. Please select a device and try again!";
"messange.error.simulator_from_wrong_xcode" = "Please check Command Line Tool path in Xcode Preferences. You should have the same CLT version as your current Xcode version";

// Success Messanges
"messange.success.comparison_uploading" = "Now Flawless will restart your simulator for getting ready to perform comparison";
"messange.success.wrong_resolution" = "Comparison is ready! But you're using wrong image resolution for %@ try to use %@ or @2x, @3x instead";
"messange.success.gif_done" = "Animated gif should be on your Desktop";
"messange.success.screenshot_done" = "Combined image with design and implementation screenshot should be on your Desktop";

// Settings
"settings.subtitle.settings" = "SETTINGS";
"settings.subtitle.hotkeys" = "HOTKEYS";
"settings.subtitle.updates" = "UPDATES";
"settings.subtitle.activation" = "ACTIVATION";
"settings.subtitle.launch_on_startup" = "Launch app on startup";

"settings.button.check_updates" = "Check for Update";

"settings.binding.enable_disable_comparison" = "Enable/Disable comparison";
"settings.binding.switch_comparison_mode" = "Switch comparison mode";
"settings.binding.change_selected_image" = "Change selected image";

"settings.keep_window_opened" = "Keep window opened if focus \nchanged";
"settings.current_app_version" = "Current application version is %@";
"settings.enable_floating_window" = "Enable floating window";
"settings.app_successfully_activated" = "Application successfully activated";
"settings.trial_days_left" = "You have %ld days left of free trial";
"settings.activate_button_activation" = "Activate Now";
"settings.activate_button_remove_activation" = "Remove License";
"settings.follow_simulator_visibility" = "Follow simulator window \nvisibility";

// Menu
"menu.button.settings" = "Settings";
"menu.button.exit" = "Quit";

// No Simulator State
"no_simulator_annotation" = "In order for Flawless App to work, you need to start iOS Simulator first";
"no_simulator_open_simulator_button_title" = "OPEN SIMULATOR";
